Snow Leopard, Logic 9 y terceros ¿Algún problema?

--34397--
#61 por --34397-- el 07/09/2009
digo que va igual de bien tanto el kontak player free como el que se instala junto con los komplete 5 , que siempre les digo los native, juuummmm manias mias... :D
Subir
#62 por coto el 07/09/2009
nestho escribió:
Alguien a actualizado teniendo la apogee duet ? No debe de haber problemas verdad con esta tarjeta no ?


Apogee ya ha sacado una update para Duet, http://support.apogeedigital.com/index.php/duet/downloads.

Saludos
Subir
#63 por David Kira el 08/09/2009
Hey!! parece ser que mi konnekt live de Tc Electronic ya tiene software para el nuevo leopard, este software vale para: Mac OSX 10.4 (Tiger), 10.5 (Leopard) and 10.6 (Snow Leopard 32-bit), PPC and Intel Mac.

El mismo software vale también para las interfaces: STUDIO KONNEKT 48 / DIGITAL KONNEKT X32
KONNEKT 24D / KONNEKT 8 y DESKTOP KONNEKT 6

TC NEAR: Software 2.2.1/2.2.2 for TC Audio Interfaces
Version 2.2.2 adds support for MAC OS X Snow Leopard

1 a 0, ya me queda menos jeje!!

Bandcamp

Blog

Twitter

Facebook

Subir
#64 por Fourplay el 08/09/2009
Hola, yo también estoy expectante ante las respuestas, estoy a punto de pillarme un mac de los nuevos, con Logic 9 (mi trabajo me llevó desestimar la opción de protools #-o ) y necesito saber qué tarjeta pillarme, que vaya bien y que no dé fallos.

Estoy pensando no complicarme la vida y pillarme esto
Espero que vaya bien con lo nuevo de Mac y Logic 9 Así que si alguien me lo quiere desaconsejar, que hable ahora o que calle para siempre :lol:
Subir
#65 por ChoPraTs el 08/09/2009
Muy útil este post. ¡Gracias!

Intentaré colaborar con algo, aunque no sé si me desviaré mucho del tema.

Yo he probado una M-Audio Fast Track Pro (con los drivers del propio Mac) en Snow Leopard. Funciona, pero no pondré los drivers de M-Audio hasta que los actualicen o digan oficialmente que son compatibles.

Por otro lado, Vienna Instrumens y Vienna Ensemble parecen funcionar correctamente en el nuevo sistema operativo de Apple.

En la parte de notación, con Sibelius 6 tengo algunos problemas. Instalé la actualización 6.0.3, pero tenía algunos bugs con menús, líneas, claves y demás. Al cabo de poco tiempo sacaron una nueva build de la versión 6.0.3 (build 2) que corrige estos errores, pero me da problemas a la hora de imprimir (con cualquier impresora). Las líneas del último compás de todos los sistemas de cada página no se imprimen correctamente. La solución por ahora es guardar en PDF y después imprimir desde ese archivo.

Cuando pueda probaré Logic 9 y Kontakt Player 3.5, aunque he leído por aquí ya que no hay problema alguno.

David Prats Juan
http://www.DavidPratsJuan.com

Subir
#66 por Slim el 10/09/2009
hola, ya me hallegado esta tarde Logic 9, cuando tenga un rato lo instalare, y mirare como va con los plugins de native y spectrasonics y como se comportan las euphonix.
Saludos :D
Subir
#67 por ActiveDSP el 16/09/2009
hola acabo de comprar el snow, y tengo logic 9, hay alguien que este usando logic 9 y snow, que vea que todo funciona bien? o conviene mas esperar a que salga update o algo? saludos..


DSP
Subir
#68 por Danih_Cortes el 16/09/2009
Pues yo acabo de ponerme el snow, y tras reinstalar algunos plugins y instalar el nuevo driver de mi motu mkii tengo problemas con logic 9... No se como cojones lo ha hecho pero algunos proyectos instrumentales que tenia se han desordenado...algunos canales de audio no suenan... vamos un desastre, estoy reinstalando el logic, pero como esto siga igual vuelvo a leopard.
Subir
#69 por ActiveDSP el 18/09/2009
entonces mejor esperar en leopard?... alguien mas ha tenido problemas?
es solo actualizar o reinstalar todo?
Subir
#70 por RSL9 el 18/09/2009
buenas, yo tengo instalado snow leopard y logic 9 y d momento con el unico plugin k eh tenido problemas es con el reproductor Elastik d ueberschall, k cuando cambias el tempo d un loop peta logic...hasta k lo actualizen...a esperar... :?

y nada, dejo aki una duda haber si alguien k tenga logic 9 me la puede responder, en los presets del ultrabeat, me eh dado cuenta k en logic 8 tenia mas presets k en logic 9, n se si es k es asi, o k tengo algo mal instalado...ni idea...dejo un adjutno con los presets del ultrabeat.

bueno...gracias d antemano!
un saludo!
Archivos adjuntos:
Captura de pantalla 2009-09-18 a las 08.43.50.png
BBCode:

Techno!

Subir
#71 por Robot Dystopia el 18/09/2009
eldanih, la motu 828 mk2 entonces va bien con el logic 9 y el snow? hay drivers actualizados y eso ya?

alguien sabe que tal van las librerias East west?
Subir
#72 por Danih_Cortes el 18/09/2009
Acabo de volver a leopard ya que el logic 9 con la motu mkii no iba muuy fino...
Incluso mi mackie control daba problemas...No se si es cosa de drivers o de que, pero en la pagina de motu no he visto drivers para el snow leopard.
Subir
#73 por Robot Dystopia el 18/09/2009
osea el snow y el logic 9 con la motu no van finos o solo el snow?

va bien enontces el leopard+ logic 9 con la motu?
Subir
#74 por Danih_Cortes el 18/09/2009
el leopard y la motu con logic 9 sin problemas, el snow no se, a mi no me iba muy fino vaya
Subir
#75 por Robot Dystopia el 19/09/2009
ok gracias,es lo que quería saber.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo